% !TEX root = ./Example Course - lecture notes.tex
\DTMsavetimestamp{lecturetime}{2022-04-26T10:15:00Z}
\lecture{\DTMUse{lecturetime}}{Example lecture title} % enter lecture title here, if there is one
\begin{definition}
  There might be some \define{example definitions}
\end{definition} in your document.
\Blindtext
\blinddocument